# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = gputils
pkgbase = gputils
xdata = pkgtype=pkg
pkgver = 1.5.2-2
pkgdesc = PIC Programming Utilities
url = http://gputils.sourceforge.net/
builddate = 1720911908
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 143792609
arch = armv7h
license = GPL
depend = glibc
